body {
    font-family: Arial, Helvetica, sans-serif !important;
  	color: #172838 !important;
}

/* Slide de Noticias - topo main */
#banner-carousel-520 {
margin-top: 20px;
margin-bottom: 0px;
}
.banner-carousel .item p {
  visibility: hidden;
}
.banner-carousel .carousel-indicators-custom {
  	right: 0px !important;
  	top: 180px !important;
}
/* Slide de Noticias  */
.title-slide .banner-carousel p{
    margin-left: 10px;
    margin-right: 60px;
    margin-top: -90px;
    position: absolute;
}
.title-slide  .banner-carousel a {
    font-size: 1.2em !important;
    color: #fff !important;
    /* text-shadow: 1px 1px #000; */
}
.banner-carousel .faixa {
    top: -50px !important;
    height: 50px !important;
  	display: none;
}

/* Ultimas Noticias */
.chamadas-secundarias.row-fluid {
  top: 6px !important
}
.title-noticia .outstanding-footer.no-bkg {
    background: #eeeff2 !important;
    margin-bottom: 40px !important;
}
.title-noticia h3 {
    font-size: 2.2em !important;
    line-height: 1.2em !important;
    letter-spacing: -0.06em !important;
    font-weight: 600 !important;
    font-family: Arial, Helvetica, sans-serif !important;
    color: #172838 !important;
}
.title-noticia a {
    color: #172838 !important;
}
.title-noticia h4 a{
    font-size: 1em !important;
    color: #172838 !important;
    line-height: 1.5em !important;
    letter-spacing: -1.5 !important;
  	font-family: Arial, Helvetica, sans-serif !important;
}
.title-noticia p {
    font-size: 1.1em !important;
    line-height: 1.5em !important;
  	margin-top: 10px !important;
}

/* Outstanding Titulo Sessão */
main div.container .variacao-module-03.title-video_destaque .outstanding-header {
    background: none !important;
    margin-top: 20px !important;
    min-height: 0px !important;
    border-top: 2px solid #105480;
}

main div.container .variacao-module-04.title-conferencias .outstanding-header {
    background: none !important;
    margin-top: 20px !important;
    min-height: 0px !important;
    border-top: 2px solid #147a02;
}

main div.container .variacao-module-02.title-acoes-e-programas .outstanding-header {
    background: none !important;
    margin-top: 20px !important;
    min-height: 0px !important;
    border-top: 2px solid #cd4500;
}
main div.container .variacao-module-01.informe-cns .outstanding-header {
    /* background: none !important;
    margin-top: 20px !important;
    min-height: 0px !important; */
    border: none !important;
  	border-top: 4px solid #4c0773 !important;
}

.title-section .outstanding-header .outstanding-title {
    margin-top: -15px !important;
    margin-left: 0px !important;
    background: white !important;
    width: 250px;
    font-family: "open_sansbold",'Open Sans',Arial,Helvetica,sans-serif !important;
    font-size: 1.55em !important;
}

.outstanding-footer .text {
    max-width: 100% !important;
}

.row-fluid.module.title-slide {
    margin-bottom: -60px;
}

/* Titulos Video - Conferencias - Planos e Açoes */
.title-conferencias h3 {
    font-size: 1em !important;
    color: #333 !important;
    letter-spacing: -1.5 !important;
    font-weight: 600 !important;
    font-family: "open_sanssemibold",'Open Sans',Arial,Helvetica,sans-serif !important;
    line-height: 20px !important;
}
.title-conferencias p {
    font-size: 14px !important;
    line-height: 1.5em !important;
}

.title-video_destaque h3{
    font-size: 1em !important;
    color: #333 !important;
    letter-spacing: -1.5 !important;
    font-weight: 600 !important;
    font-family: "open_sanssemibold",'Open Sans',Arial,Helvetica,sans-serif !important;
    line-height: 20px !important;
}
.title-video_destaque p {
    font-size: 14px !important;
    line-height: 1.5em !important;
}

.title-acoes-e-programas h3 {
    font-size: 1em !important;
    color: #333 !important;
    letter-spacing: -1.5 !important;
    font-weight: 600 !important;
    font-family: "open_sanssemibold",'Open Sans',Arial,Helvetica,sans-serif !important;
    line-height: 20px !important;
}
.title-acoes-e-programas p {
    font-size: 14px !important;
    line-height: 1.5em !important;
}

/* Informes CNS */
.informe-cns .outstanding-title {
    margin: 0 auto !important;  
    font-size: 1.55em !important;
    line-height: 1em;
    font-family: "open_sansbold",'Open Sans',Arial,Helvetica,sans-serif !important;
}
.informe-cns .outstanding-header {
    margin: 0 auto !important;
   	min-height: 20px !important;
    padding: 10px 10px !important
}
.informe-cns ul  {
    background: #fff !important;
}
.informe-cns li  {
    border-bottom: 1px dotted #ccc !important;
  	border-left: none !important;
  	height: auto !important;
}
.informe-cns ul a {
    font-size: 1em !important;
    color: #333 !important;
  	font-weight: 200 !important;
}
.informe-cns ul a:hover {
    font-size: 1em !important;
	color: #355075 !important;
  	font-weight: 200 !important;
  	text-decoration: none !important;
}
.informe-cns .footer {
    border-top: 2px solid #4c0773 !important;
}
.informe-cns .bt-cs {
    margin: auto !important;
    display: table-cell !important;
    justify-content: center !important;
    align-items: center !important;
    vertical-align: middle !important;
}
.variacao-module-01.informe-cns.module{
    border: 1px solid #cfcdcd !important;
    border-radius: 8px !important;
}
.informe-cns .bt-inner img {
    outline: none !important;
    border: none !important;
    max-width: 100% !important;
    margin: 0 !important;
}

/* Paginas Comissões */

.fundo_text {
    background: #F8F9FA;
    border-radius: 8px;
    padding: 20px 20px;
    border: 1px solid #e3e3e3;
}

/* Abas - Menu Atos Normativos */
#content.internas .abas-atos-normativos ul li {
    list-style: none !important;
    margin-right: .15em !important;
}
#content.internas .abas-atos-normativos div.tabs-container {
    height: auto !important;
    min-width: 760px !important
}
#content.internas .abas-atos-normativos div.moduletabs.top-position div.tabs-container ul.tabs li .tab.selected {
    padding-bottom: 10px !important;
    background: #0f4098 !important;
    color: #fff !important;
}
#content.internas .abas-atos-normativos div.moduletabs.top-position div.tabs-container ul.tabs li .tab {
    border: 1px solid #D4D4D4 !important;
}
#content.internas .abas-atos-normativos div.moduletabs div.tabs-content {
    border: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Menu Recomendacoes*/
#content.internas .menu_atosnormativos li {
    background:  #f1f1f1;
    border: 1px solid #D4D4D4 !important;  
    list-style: none !important;
    margin-right: .20em !important;
    display: inline-table !important;
    line-height: 1.5em !important;
    font-size: 1em;
    margin-bottom: .25em;
    padding: 10px 20px;
}
#content.internas .menu_atosnormativos a {
    color: #666666 !important;
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-weight: bold;
}
#content.internas .menu_atosnormativos li:hover {
    background: #0f4098 !important;
}
#content.internas .menu_atosnormativos a:hover {
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-weight: bold;
}

/* Banner Topo */
.custom.banner_topmain {
    padding-bottom: 20px;
}   

/* Margins 0 */
.m-0 {
    margin: 0!important
}
.mt-0, .my-0 {
    margin-top: 0!important
}
.mr-0, .mx-0 {
    margin-right: 0!important
}
.mb-0, .my-0 {
    margin-bottom: 0!important
}
.ml-0, .mx-0 {
    margin-left: 0!important
}

/* Backgrounds */
.bg-primary {
    background-color: #007bff!important
}

a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover {
    background-color: #0062cc!important
}

.bg-secondary {
    background-color: #6c757d!important
}

a.bg-secondary:focus, a.bg-secondary:hover, button.bg-secondary:focus, button.bg-secondary:hover {
    background-color: #545b62!important
}

.bg-success {
    background-color: #28a745!important
}

a.bg-success:focus, a.bg-success:hover, button.bg-success:focus, button.bg-success:hover {
    background-color: #1e7e34!important
}

.bg-info {
    background-color: #17a2b8!important
}

a.bg-info:focus, a.bg-info:hover, button.bg-info:focus, button.bg-info:hover {
    background-color: #117a8b!important
}

.bg-warning {
    background-color: #ffc107!important
}

a.bg-warning:focus, a.bg-warning:hover, button.bg-warning:focus, button.bg-warning:hover {
    background-color: #d39e00!important
}

.bg-danger {
    background-color: #dc3545!important
}

a.bg-danger:focus, a.bg-danger:hover, button.bg-danger:focus, button.bg-danger:hover {
    background-color: #bd2130!important
}

.bg-light {
    background-color: #f8f9fa!important
}

a.bg-light:focus, a.bg-light:hover, button.bg-light:focus, button.bg-light:hover {
    background-color: #dae0e5!important
}

.bg-dark {
    background-color: #343a40!important
}

a.bg-dark:focus, a.bg-dark:hover, button.bg-dark:focus, button.bg-dark:hover {
    background-color: #1d2124!important
}

.bg-white {
    background-color: #fff!important
}

.bg-transparent {
    background-color: transparent!important
}

/* Color Text */
.text-white {
    color: #fff!important
}

.text-primary {
    color: #007bff!important
}

a.text-primary:focus, a.text-primary:hover {
    color: #0062cc!important
}

.text-secondary {
    color: #6c757d!important
}

a.text-secondary:focus, a.text-secondary:hover {
    color: #545b62!important
}

.text-success {
    color: #28a745!important
}

a.text-success:focus, a.text-success:hover {
    color: #1e7e34!important
}

.text-info {
    color: #17a2b8!important
}

a.text-info:focus, a.text-info:hover {
    color: #117a8b!important
}

.text-warning {
    color: #ffc107!important
}

a.text-warning:focus, a.text-warning:hover {
    color: #d39e00!important
}

.text-danger {
    color: #dc3545!important
}

a.text-danger:focus, a.text-danger:hover {
    color: #bd2130!important
}

.text-light {
    color: #f8f9fa!important
}

a.text-light:focus, a.text-light:hover {
    color: #dae0e5!important
}

.text-dark {
    color: #343a40!important
}

a.text-dark:focus, a.text-dark:hover {
    color: #1d2124!important
}

.text-body {
    color: #212529!important
}

.text-muted {
    color: #6c757d!important
}

.text-black-50 {
    color: rgba(0, 0, 0, .5)!important
}

.text-white-50 {
    color: rgba(255, 255, 255, .5)!important
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}
/*AO VIVO*/
.aovivo_cns .outstanding-header {
    background: none !important;
    margin-top: 20px !important;
    margin-bottom: 0px !important;  
    min-height: 0px !important;
    border-top: 0px solid #172838 !important;
}
.aovivo_cns .outstanding-title {
  margin-top: -30px !important;
  margin-left: 0px !important;
  background: white !important;
  font-family: "open_sansbold",'Open Sans',Arial,Helvetica,sans-serif !important;
  font-size: 2.6em !important;
  color: #172838 !important;
  font-weight: 600 !important;
  width: auto !important;
  line-height: 1.2em !important;
}

/* MODULO NOTICIAS 16CNS */
.mod_16cns_noticia h3 {
    font-size: 1.1em !important;
    color: #172838 !important;
    line-height: 1.5em !important;
}
.pagina-16cns .mod_16cns_noticia .img-rounded {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}
.pagina-16cns main div.container .chamadas-secundarias a.img-rounded img {
	width: 100% !important;
}
.pagina-16cns main .container {
  	padding: 0 !important;
	margin-top: 20px;
    width: 1140px !important;
}
.pagina-16cns header {
    display: none;
}
.pagina-16cns footer {
    display: none;
}
.pagina-16cns #navigation {
    display: none;
}
.pagina-16cns #content {
    display: none;
}

/*Mais Noticias 16CNS*/
.pagina-mais-noticias16cns main .container {
  	padding: 0 !important;
	margin: 0 auto;
    width: 1140px !important;
}
.pagina-mais-noticias16cns main #content{
    width: 1140px !important;
}
.pagina-mais-noticias16cns header {
    display: none;
}
.pagina-mais-noticias16cns  footer {
    display: none;
}
.pagina-mais-noticias16cns #barra-brasil {
    display: none;
}
.pagina-mais-noticias16cns #navigation {
    display: none;
}
.pagina-mais-noticias16cns .borderHeading {
  	display: none;
}

/* Abas - CONEP */
#content.internas .abas-conep ul li {
    list-style: none !important;
    margin-right: .15em !important;
}
#content.internas .abas-conep div.tabs-container {
    height: auto !important;
    min-width: 760px !important
}
#content.internas .abas-conep div.moduletabs.top-position div.tabs-container ul.tabs li .tab.selected {
    padding-bottom: 10px !important;
    background: #2c66ce !important;
    color: #fff !important;
    border-radius: 10px;
}
#content.internas .abas-conep div.moduletabs.top-position div.tabs-container ul.tabs li .tab {
    border: 1px solid #D4D4D4 !important;
    border-radius: 10px;
}
#content.internas .abas-conep div.moduletabs div.tabs-content {
    border: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Titulos Conep */
.title-conep h3{
    font-size: 1em !important;
    color: #333 !important;
    letter-spacing: -1.5 !important;
    font-weight: 600 !important;
    font-family: "open_sanssemibold",'Open Sans',Arial,Helvetica,sans-serif !important;
    line-height: 20px !important;
}
main div.container .variacao-module-03.title-conep .outstanding-header {
    background: none !important;
    margin-top: 20px !important;
    min-height: 0px !important;
    border-top: 2px solid #2c66ce;
}
.title-conep-comites .outstanding-header .outstanding-title {
    margin-top: -15px !important;
    margin-left: 0px !important;
    background: white !important;
    width: 330px !important;
    font-family: "open_sansbold",'Open Sans',Arial,Helvetica,sans-serif !important;
    font-size: 1.55em !important;
    color: #2c66ce !important;
}
.title-conep-plataforma .outstanding-header .outstanding-title {
    margin-top: -15px !important;
    margin-left: 0px !important;
    background: white !important;
    width: 200px !important;
    font-family: "open_sansbold",'Open Sans',Arial,Helvetica,sans-serif !important;
    font-size: 1.55em !important;
    color: #2c66ce !important;

}
.title-conep-normativas .outstanding-header .outstanding-title {
    margin-top: -15px !important;
    margin-left: 0px !important;
    background: white !important;
    width: 150px !important;
    font-family: "open_sansbold",'Open Sans',Arial,Helvetica,sans-serif !important;
    font-size: 1.55em !important;
    color: #2c66ce !important;

}
.title-conep-publicacoes .outstanding-header .outstanding-title {
    margin-top: -15px !important;
    margin-left: 0px !important;
    background: white !important;
    width: 150px !important;
    font-family: "open_sansbold",'Open Sans',Arial,Helvetica,sans-serif !important;
    font-size: 1.55em !important;
    color: #2c66ce !important;
}
.title-conep-agendas .outstanding-header .outstanding-title {
    margin-top: -15px !important;
    margin-left: 0px !important;
    background: white !important;
    width: 100px !important;
    font-family: "open_sansbold",'Open Sans',Arial,Helvetica,sans-serif !important;
    font-size: 1.55em !important;
    color: #2c66ce !important;
}

.pagina-area-de-imprensa .callout {
    background: #eeeff2;;
    padding: 10px 10px;
    border-left: 5px solid #3e67b1;
  	line-height: 1.2em !important;
}
/* Covid */
/* Abas - Menu Atos Normativos */
#content.internas .abas-covid ul li {
    list-style: none !important;
    margin-right: .15em !important;
}
#content.internas .abas-covid div.tabs-container {
    height: auto !important;
    min-width: 760px !important
}
#content.internas .abas-covid div.moduletabs.top-position div.tabs-container ul.tabs li .tab.selected {
    padding-bottom: 10px !important;
    background: #522d87 !important;
    color: #fff !important;
}
#content.internas .abas-covid div.moduletabs.top-position div.tabs-container ul.tabs li .tab {
    border: 1px solid #D4D4D4 !important;
}
#content.internas .abas-covid div.moduletabs div.tabs-content {
    border: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Recomendações Comissões */

.moduletablereco_comissao {
    background: #F8F9FA !important;
    border-radius: 8px  important;
    padding: 20px 10px  !important;
    border: 1px solid #e3e3e3  !important;
}
.moduletablereco_comissao ul a {
    font-size: 12px !important;
    line-height: 0em !important;
    font-weight: 200 !important;
    border
}
.moduletablereco_comissao h3 {
    font-size: 1.0em !important; 
    font-weight: bold !important;
    font-family: "open_sanssemibold", 'Open Sans', Arial, Helvetica, sans-serif;
    margin: 0 auto !important;
 }
.moduletablereco_comissao.module-box-01 h4 {
   margin: 0 auto !important;
}
.moduletablereco_comissao.module-box-01 ul li {
    border: none !important;
    padding: 10px 0px 0px 0px !important;
}

/*Title Atas*/
.title_reunioes #content.internas h1, #content.internas .documentFirstHeading {
    color: #1e68d0 !important;
	font-size: 2em !important;
	text-transform: uppercase !important;
	padding-bottom: 10px !important;
	border-bottom: 1px solid #e8e7e7;
	margin-bottom: 0px  !important;
}
.item-pagetitle_reunioes .content-header-options-1.row-fluid {
  	margin-bottom: 0px !important;
}